## pamix 1.5

=== debian/changelog ===
pamix (1.5-1) unstable; urgency=medium

  * Initial release. Closes: #885174

 -- Josue Ortega <josue@debian.org>  Mon, 25 Dec 2017 13:57:46 -0600
