=== debian/control ===
Source: pamix
Section: sound
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>=10),
 libncursesw5-dev,
 libpulse-dev,
 autoconf-archive
Standards-Version: 4.1.2
Homepage: https://github.com/patroclos/PAmix
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pamix.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pamix.git

Package: pamix
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${shlibs:Depends},
 libncursesw5
Recommends: pulseaudio
Description: Pulseaudio terminal mixer based in pavucontrol
 PAMix is an ncurses/curses pulseaudio mixer in C++ similar to pavucontrol
 designed to run in the terminal, it allows you to control both the volume of
 hardware devices and of each playback stream separately.
