## pamix 1.6~git20180112.ea4ab3b

=== debian/changelog ===
pamix (1.6~git20180112.ea4ab3b-4) unstable; urgency=medium

  * Add patch to fix FTBFS error due to missing format arguments passed to
    mvprintw. (Closes: #995979)
  * Update package to use debhelper-compat (= 13)
  * Bump Standards-Version to 4.6.0:
    + debian/compat: Document Rules-Requires-Root as no.
  * Bump debian/watch to version 4.
  * d/patches/00-fix-man-syntax.patch: Document Forwarded field as not-
    needed.

 -- Josue Ortega <josue@debian.org>  Mon, 01 Nov 2021 16:41:22 -0600

pamix (1.6~git20180112.ea4ab3b-3) unstable; urgency=medium

  * debian/control: Removes hardcoded dependency on libncursesw5,
    (Closes: #897910).
  * Bumps Standards-Version to 4.1.4, no changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 05 May 2018 16:10:19 -0600

pamix (1.6~git20180112.ea4ab3b-2) unstable; urgency=medium

  * debian/control:
    - Adds cmake as build dependency.
    - Removes autoconf-archive from build dependencies.

 -- Josue Ortega <josue@debian.org>  Fri, 30 Mar 2018 22:14:04 -0600

pamix (1.6~git20180112.ea4ab3b-1) unstable; urgency=medium

  * New debian upload (1.6~git20180112.ea4ab3b):
    - Updates 00-fix-configure-upstream-version.patch.
  * Removes 00-fix-configure-upstream-version.patch, no longer needed.
  * debian/control: Updates Vcs fieldsto use salsa.debian.org.
  * Bumps compat level from 10 to 11.
  * debian/changelog: Bumps Standards-Version to 4.1.3, no changes
    required.
  * Add upstream/metadata file.

 -- Josue Ortega <josue@debian.org>  Fri, 30 Mar 2018 12:19:08 -0600
