=== debian/control ===
Source: pamix
Section: sound
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
 cmake,
 libncursesw5-dev,
 libpulse-dev
Standards-Version: 4.6.0
Homepage: https://github.com/patroclos/PAmix
Vcs-Git: https://salsa.debian.org/debian/pamix.git
Vcs-Browser: https://salsa.debian.org/debian/pamix
Rules-Requires-Root: no

Package: pamix
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${shlibs:Depends}
Recommends: pulseaudio
Description: Pulseaudio terminal mixer based in pavucontrol
 PAMix is an ncurses/curses pulseaudio mixer in C++ similar to pavucontrol
 designed to run in the terminal, it allows you to control both the volume of
 hardware devices and of each playback stream separately.
