=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/PAmix-$1\.tar\.gz/ \
  https://github.com/patroclos/PAmix/releases .*/v*(\d\S*)\.tar\.gz
