=== debian/changelog ===
pamix (2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with CMake 4. (Closes: #1113388)

 -- Adrian Bunk <bunk@debian.org>  Sun, 26 Oct 2025 09:23:53 +0200

pamix (2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.6.1, no changes needed.

  [ Sam Q <sam.quillopas@gmail.com> ]
  * Fix debian/watch pointing to wrong github path.

  [ Josue Ortega ]
  * New upstream release (2.0):
    + Remove debian/patches{00-fix-man-syntax.patch,01-fix-string-literal.patch}
      The patches are no longer aplicable due to upstream rewrite.
    + Add debian/pamix.manpage file.
  * Add debian/patches/00-fix-man-page.patch.
  * Update build dependency libncursesw5-dev => libncurses-dev.
  * debian/copyright: Update copyright holder's year.
  * Bump Standards-Version to 4.7.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Sun, 05 Jan 2025 12:13:32 -0600
