=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat (= 13),
  cmake,
- libncursesw5-dev,
+ libncurses-dev,
  libpulse-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/patroclos/PAmix
 Vcs-Git: https://salsa.debian.org/debian/pamix.git
 Vcs-Browser: https://salsa.debian.org/debian/pamix
